body {
    margin: 0;
    padding: 0;
}

#raise_the_curtain {
    outline: none;
}

.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 0 !important;
}

.si-float-wrapper {
    position: absolute;
    width: 100%;
}

.si-float-wrapper {
    position: absolute;
    width: 100%;
}

.si-float-wrapper, .si-float-wrapper * {
    box-sizing: border-box;
}

[class*='si-wrapper'] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-size: 1.4rem;
    cursor: default;
}

.si-wrapper-top {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-top: -40px;
    margin-left: 0px;
    -webkit-transform: translate(-50%, -100%);
    transform: translate(-50%, -100%);
}

.si-wrapper-bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
    margin-top: 0px;
    margin-left: 0px;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

.si-wrapper-left {
    margin-top: -20px;
    margin-left: -11px;
    -webkit-transform: translate(-100%, -50%);
    transform: translate(-100%, -50%);
}

.si-wrapper-right {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    margin-top: -20px;
    margin-left: 11px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

[class*='si-shadow-wrapper'] {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.4;
    z-index: 1;
}

.si-shadow-wrapper-top, .si-shadow-wrapper-bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}

.si-shadow-pointer-bottom, .si-shadow-pointer-right {
    -webkit-box-ordinal-group: 0;
    -ms-flex-order: -1;
    order: -1;
}

.si-shadow-frame {
    box-shadow: 0 4px 6px 0 #000;
}

[class*='si-shadow-pointer'] {
    position: relative;
    width: 15px;
    height: 15px;
    margin: auto;
}

[class*='si-shadow-inner-pointer'] {
    position: absolute;
    width: 141%;
    height: 141%;
    box-shadow: -2.82843px 2.82843px 6px 0 #000;
}

.si-shadow-inner-pointer-top {
    left: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
}

.si-shadow-inner-pointer-bottom {
    bottom: 0;
    left: 50%;
    -webkit-transform: translate(-50%, 50%) rotate(-45deg);
    transform: translate(-50%, 50%) rotate(-45deg);
}

.si-shadow-inner-pointer-left {
    top: 50%;
    -webkit-transform: translate(-50%, -50%) rotate(-45deg);
    transform: translate(-50%, -50%) rotate(-45deg);
}

.si-shadow-inner-pointer-right {
    top: 50%;
    right: 0;
    -webkit-transform: translate(50%, -50%) rotate(-45deg);
    transform: translate(50%, -50%) rotate(-45deg);
}

.si-frame {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    border-radius: 0;
    overflow: hidden;
    z-index: 2;
}

.si-content-wrapper {
    width: 100%;
    max-width: 100%;
    max-height: 100%;
    padding: 0;
    background-color: #eee;
}

.si-has-border .si-content-wrapper {
    border: 1px solid #bbb;
}

.si-content {
    overflow: auto;
}

.si-close-button {
    position: absolute;
    top: 0;
    right: 0;
    border: 0;
    outline: none;
    background-color: transparent;
    color: inherit;
    font-family: Arial, Baskerville, monospace;
    font-size: 24px;
    cursor: pointer;
    opacity: 0.5;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.si-close-button:hover, .si-close-button:focus {
    opacity: 0.7;
}

[class*='si-pointer-border'] {
    position: absolute;
    border: 15px solid transparent;
    z-index: 3;
}

[class*='si-pointer-bg'] {
    position: relative;
    border: 15px solid transparent;
    z-index: 4;
}

.si-has-border [class*='si-pointer-bg'] {
    border-width: 15px;
}

.si-pointer-border-top, .si-pointer-border-bottom {
    left: 50%;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

.si-pointer-border-left, .si-pointer-border-right {
    top: 50%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
}

.si-pointer-top {
    border-bottom: 0;
}

.si-pointer-border-top {
    bottom: 0;
    border-top-color: #bbb;
}

.si-pointer-bg-top {
    border-top-color: #eee;
}

.si-has-border .si-pointer-bg-top {
    top: -1px;
    margin-bottom: 0px;
}

.si-pointer-bottom {
    border-top: 0;
}

.si-pointer-border-bottom {
    top: 0;
    border-bottom-color: #bbb;
}

.si-pointer-bg-bottom {
    border-bottom-color: #eee;
}

.si-has-border .si-pointer-bg-bottom {
    bottom: -1px;
    margin-top: 0px;
}

.si-pointer-left {
    border-right: 0;
}

.si-pointer-border-left {
    right: 0;
    border-left-color: #bbb;
}

.si-pointer-bg-left {
    border-left-color: #eee;
}

.si-has-border .si-pointer-bg-left {
    left: -1px;
    margin-right: 0px;
}

.si-pointer-right {
    border-left: 0;
}

.si-pointer-border-right {
    left: 0;
    border-right-color: #bbb;
}

.si-pointer-bg-right {
    border-right-color: #eee;
}

.si-has-border .si-pointer-bg-right {
    right: -1px;
    margin-left: 0px;
}

html {
    height: 100%;
    font-size: 62.5%;
    /*scroll-behavior: smooth !important;*/
}

body {
    /*height: 100%;*/
    height: 100% !important;
    margin: 0;
    font-size: 1.4rem;
    overflow-x: hidden !important;
}

.luma_map .custom-window {
    top: 30px;
    max-width: 400px;
    -webkit-transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.3s cubic-bezier(0.4, 0, 0.2, 1), visibility 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    transition: top 0.3s cubic-bezier(0.4, 0, 0.2, 1), opacity 0.3s cubic-bezier(0.4, 0, 0.2, 1), visibility 0.3s cubic-bezier(0.4, 0, 0.2, 1);
    opacity: 0;
    visibility: hidden;
}

.luma_map .custom-window.open .si-frame {
    overflow: visible;
}

.luma_map .custom-window.active {
    top: 0;
    opacity: 1;
    visibility: visible;
}

.luma_map .custom-window .si-content-wrapper {
    padding-bottom: 10px;
}

.luma_map .custom-window .si-content {
    overflow: visible;
}

.custom-content {
    position: relative;
    max-height: inherit;
    padding-top: 120px;
    overflow: auto;
    z-index: 2;
}

.custom-img {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 120px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    z-index: 1;
}

.custom-header {
    position: relative;
    margin: 0;
    padding: 30px;
    background-color: #44433e;
    color: #fff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.3);
}

.custom-header small {
    display: block;
    font-size: 0.55em;
    font-weight: 400;
    opacity: 0.75;
}

.custom-body {
    padding: 30px;
    background-color: #fff;
}

.custom-body p {
    margin: 0;
}

.custom-body *+p {
    margin-top: 1em;
}

.custom-body a {
    color: #60a295;
}

.custom-body a:hover, .custom-body a:focus, .custom-body a:active {
    color: #437369;
}

.custom-close {
    position: absolute;
    top: 0;
    right: -36px;
    width: 36px;
    height: 36px;
    -webkit-transition: background-color 0.15s cubic-bezier(0.4, 0, 0.2, 1);
    transition: background-color 0.15s cubic-bezier(0.4, 0, 0.2, 1);
    border: 0;
    background-color: rgba(68, 67, 62, 0.8);
    color: #fff;
    font-size: 1.5em;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.3);
    cursor: pointer;
}

.custom-close:hover, .custom-close:focus, .custom-close:active {
    background-color: rgba(28, 28, 26, 0.8);
}

@media (min-width: 992px) {
    .custom-window {
        max-width: 500px;
    }
    .custom-content {
        padding-top: 160px;
    }
    .custom-img {
        height: 160px;
    }
    .custom-header, .custom-body {
        padding: 40px;
    }
}

/*# sourceMappingURL=styles.css.map */

/*---- BG CSS Start ----*/

.luma-wrapper {
    position: relative;
}

.luma-wrapper .luma_popup_form {
    transition: all 0.3s;
    width: 100%;
    height: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    opacity: 0;
}

.luma-wrapper .luma_popup_form.show {
    width: 100%;
    height: 100%;
    opacity: 1;
}

.luma-wrapper .luma_popup_form .form-row {
    position: relative;
    margin-bottom: 8px;
}

.luma-wrapper span.err {
    color: red;
    display: inline-block;
    font-size: 15px;
    line-height: 1;
}

.luma-wrapper .luma_popup_form .form-row span.err {
    position: absolute;
    left: 0;
    top: calc(100% - 5px);
}

.form-section3 span.err {
    position: absolute;
    top: calc(100% + 5px);
    width: 250px;
    right: 50%;
    transform: translateX(50%);
}

#luma_img+span.err {
    position: absolute;
    left: -15px;
    bottom: -35px;
}

.luma-wrapper .form-section1 .luma_title+span.err {
    position: absolute;
    left: 120px;
    bottom: 40px;
}

.luma-wrapper .luma_popup_form label {
    line-height: 20px;
    color: #FFFFFF;
    font-family: "almoni-neue-regular", Sans-serif;
    font-size: 24px;
    font-weight: 600;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
    direction: rtl;
    display: inline-block;
}

.luma-wrapper .luma_popup_form input {
    border: 0;
    background: transparent;
    width: 240px;
    padding: 0 5px;
    line-height: 20px;
    color: #FFFFFF;
    font-family: "almoni-neue-regular", Sans-serif;
    font-size: 24px;
    font-weight: 600;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.6);
    direction: rtl;
}

.luma-wrapper input:focus, .luma-wrapper button:focus, .luma-wrapper a:focus {
    outline: 0;
}

.luma-wrapper .luma_popup_form:after, .luma_map.infoopen .gm-style-pbc+div:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 0;
}

.luma-wrapper button.luma_popup_form_close, .luma_map .custom-window .si-close-button {
    position: absolute;
    top: 24%;
    left: 34%;
    transform: translateX(-50%) rotate(7deg);
    z-index: 1;
    width: 40px;
    height: 40px;
    font-size: 34px;
    padding: 0;
    border-radius: 50%;
    background: #a6c538;
    color: #2D4E02;
    border: 2px solid #2D4E02;
    opacity: 1;
}

.luma_map .custom-window .si-close-button {
    top: 0;
    left: 0;
}

.luma-wrapper .form-section-img {
    position: absolute;
    top: 30%;
    left: calc(50% + 220px);
    transform: translateX(-50%) rotate(7deg);
    z-index: 2;
}

.luma-wrapper .form-section1 {
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translateX(-50%) rotate(7deg);
    z-index: 1;
}

.luma-wrapper .form-section1 h2 {
    background: #c6c5b6 url(images/bubbles.png) no-repeat;
    background-size: 300%;
    background-position: 50%;
    width: 400px;
    line-height: 1.1;
    color: #FFFFFF;
    font-family: "almoni-neue-regular", Sans-serif;
    font-size: 32px;
    font-weight: 600;
    text-shadow: 2px 2px 3px rgb(0 0 0 / 60%);
    margin: 0;
    padding: 10px 100px 10px 10px;
    text-align: center;
    position: relative;
    direction: rtl;
}

.luma-wrapper .form-section1 .luma_title {
    background: #FFFFFF !important;
    width: 450px;
    line-height: 1.1;
    color: #2e4e02;
    font-family: "almoni-neue-regular", Sans-serif;
    font-size: 26px;
    font-weight: 600;
    margin: -20px 0 0 -50px;
    padding: 30px 60px 30px 30px;
    text-align: center;
    text-shadow: unset;
    border-radius: 0;
    direction: rtl;
}

.luma-wrapper .form-section1 .luma_title::-webkit-input-placeholder {
    /* Edge */
    color: #2e4e02;
}

.luma-wrapper .form-section1 .luma_title:-ms-input-placeholder {
    /* Internet Explorer */
    color: #2e4e02;
}

.luma-wrapper .form-section1 .luma_title::placeholder {
    color: #2e4e02;
}

.luma-wrapper .form-section1 #luma_img {
    width: 0;
    height: 0;
    opacity: 0;
}

.luma-wrapper .form-section1 #luma_img .uploader_container input {
    width: 100%;
    height: 50px;
}

.luma-wrapper .form-section1 .luma_img_trigger {
    padding: 5px 20px;
    background: #a6c538;
    margin: 0;
    text-align: center;
    font-family: "almoni-neue-regular", Sans-serif;
    color: #2D4E02;
    font-size: 25px;
    line-height: 1;
    font-weight: 600;
    border: 2px solid #2D4E02;
    position: relative;
    z-index: 0;
    left: -50px;
    bottom: -15px;
    cursor: pointer;
}

.luma-wrapper .form-section1 span.fileloader {
    position: absolute;
    top: 8px;
    left: 205px;
    border: 5px solid #c9c8b9;
    border-radius: 50%;
    border-top: 5px solid #2D4E02;
    width: 30px;
    height: 30px;
    -webkit-animation: spin 2s linear infinite;
    /* Safari */
    animation: spin 2s linear infinite;
}

/* Safari */

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.luma-wrapper .form-section2 {
    position: absolute;
    bottom: 125px;
    right: 190px;
    background: #c6c5b6 url('images/bubbles.png') no-repeat;
    background-size: 300%;
    background-position: 50%;
    padding: 0 50px 2px 15px;
    width: 400px;
    transform: rotate(7deg);
    z-index: 1;
}

.luma-wrapper .form-section3 {
    position: absolute;
    bottom: 157px;
    right: 602px;
    transform: rotate(7deg);
    z-index: 1;
}

.luma-wrapper .form-section3 input {
    background: #005b24 !important;
    line-height: 20px;
    color: #FFFFFF;
    font-family: "almoni-neue-regular", Sans-serif;
    font-size: 24px;
    font-weight: 600;
    width: auto;
    padding: 10px 20px;
    box-shadow: unset;
    border-radius: 0;
    text-shadow: unset;
}

.luma-wrapper .form-section3 input[disabled="disabled"] {
    opacity: 0.5;
}

.luma-wrapper span.required {
    position: absolute;
    bottom: 90px;
    right: 260px;
    font-family: "almoni-neue-regular", Sans-serif;
    color: #2D4E02;
    font-size: 15px;
    line-height: 1;
    font-weight: 400;
    transform: rotate(7deg);
    z-index: 1;
    direction: rtl;
}

.fb_share_btn.show {
    display: block;
}

.luma-heading-wrapper {
    position: absolute;
    text-align: center;
    z-index: 1;
    background: rgba(43, 89, 3, 0.9);
    width: 100%;
    left: 0;
    top: 0;
    color: #FFFFFF;
    padding: 20px;
}

.luma-heading-wrapper.third-step {
    display: none;
    direction: rtl;
}

.luma-heading-wrapper .heading-leaf {
    width: 77px;
    height: auto;
}

.luma-heading-wrapper h2 {
    color: #FFFFFF;
    font-family: "almoni-neue-regular", Sans-serif;
    font-size: 43px;
    font-weight: 600;
    line-height: 46px;
    margin: 0;
    direction: rtl;
}

.luma-heading-wrapper h3 {
    color: #FFFFFF;
    font-family: "almoni-neue-regular", Sans-serif;
    font-size: 32px;
    font-weight: 600;
    line-height: 40px;
    margin: 0;
}

#luma_map {
    height: 800px;
    min-height: 100vh;
    width: 100%;
}

.luma_map .custom-window {
    width: 630px;
    height: 200px;
}

.luma_map .custom-window .si-pointer-bg-top, .luma_map .custom-window .si-shadow-pointer-top {
    display: none;
}

.luma_map .custom-window .si-frame {
    background: transparent;
    box-shadow: unset;
}

.luma-wrapper .luma_map .marker-section {
    position: absolute;
    top: 40%;
    left: 50%;
    transform: translateX(-50%) rotate(7deg);
    z-index: 1;
}

.luma-wrapper .luma_map .marker-section h2 {
    background: #c6c5b6 url(images/bubbles.png) no-repeat;
    background-size: 300%;
    background-position: 50%;
    width: 400px;
    line-height: 1.1;
    color: #FFFFFF;
    font-family: "almoni-neue-regular", Sans-serif;
    font-size: 32px;
    font-weight: 600;
    text-shadow: 2px 2px 3px rgb(0 0 0 / 60%);
    margin: 0;
    padding: 10px 100px 10px 10px;
    text-align: center;
    position: relative;
    direction: rtl;
}

.luma-wrapper .luma_map .marker-section .luma_title {
    background: #FFFFFF;
    width: 450px;
    line-height: 1.1;
    color: #2e4e02;
    font-family: "almoni-neue-regular", Sans-serif;
    font-size: 32px;
    font-weight: 600;
    margin: -20px 0 0 -50px;
    padding: 30px 100px 30px 30px;
    text-align: center;
    text-shadow: unset;
    border-radius: 0;
    direction: rtl;
    word-break: break-word;
}

.luma-wrapper .luma_map .form-section-img {
    position: absolute;
    top: calc(50% + 75px);
    left: calc(50% + 220px);
    transform: translate(-50%, -50%) rotate(7deg);
    z-index: 2;
    width: 220px;
    border: 5px solid #005b24;
}

.luma-wrapper .luma_map .form-section-img img {
    display: block;
}

.luma-first-step {
    position: absolute;
    bottom: 160px;
    right: 190px;
    background: #c6c5b6 url('images/bubbles.png') no-repeat;
    background-size: 300%;
    background-position: 50%;
    padding: 10px 50px 10px 10px;
    width: 400px;
    transform: rotate(7deg);
    display: none;
}

.luma-first-step.show {
    display: block;
}

.luma-first-step p {
    margin: 0;
    font-family: "almoni-neue-regular", Sans-serif;
    font-size: 30px;
    font-weight: 600;
    line-height: 1.1;
    color: #2D4E02;
    text-align: center;
}

.luma-third-step {
    display: none;
}

.luma-third-step.show {
    display: block;
}

.luma-third-step .luma-bottle-text {
    position: absolute;
    bottom: 160px;
    right: 190px;
    background: #c6c5b6 url('images/bubbles.png') no-repeat;
    background-size: 300%;
    background-position: 50%;
    padding: 10px 50px 10px 10px;
    width: 400px;
    transform: rotate(7deg);
}

.luma-third-step .luma-bottle-text p {
    margin: 0;
    font-family: "almoni-neue-regular", Sans-serif;
    font-size: 30px;
    font-weight: 600;
    line-height: 1.1;
    color: #2D4E02;
    text-align: center;
}

.luma-third-step .luma-bottle-button {
    position: absolute;
    bottom: 130px;
    right: 385px;
    width: auto;
    transform: rotate(7deg);
}

.luma-third-step .luma-bottle-button a {
    background: #005b24 !important;
    line-height: 20px;
    color: #FFFFFF;
    font-family: "almoni-neue-regular", Sans-serif;
    font-size: 20px;
    font-weight: 600;
    width: auto;
    padding: 8px 20px;
    box-shadow: unset;
    border-radius: 0;
    text-shadow: unset;
}

.luma-website-wrapper {
    position: absolute;
    text-align: center;
    z-index: 1;
    background: #fdfbfa;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 20px 20px 15px;
    box-shadow: 0px -8px 8px 0px rgba(0, 0, 0, 0.16);
    -webkit-box-shadow: 0px -8px 8px 0px rgba(0, 0, 0, 0.16);
    -moz-box-shadow: 0px -8px 8px 0px rgba(0, 0, 0, 0.16);
    display: none;
}

.luma-website-wrapper a {
    font-family: "almoni-neue-regular", Sans-serif;
    color: #2D4E02;
    font-size: 25px;
    line-height: 1;
    font-weight: 400;
}

.luma-bottle-wrapper {
    position: absolute;
    bottom: 0;
    right: 100px;
    z-index: 2;
}

.luma-flower-wrapper {
    position: absolute;
    z-index: 2;
}

.luma-flower-wrapper.flower1 {
    left: 0;
    bottom: 20px;
}

.luma-flower-wrapper.flower2 {
    right: 0;
    top: 250px;
}

.luma-flower-wrapper.flower3 {
    left: 50px;
    top: -100px;
}

.luma-bottle-wrapper img.bottle-img {
    display: block;
}

.one-page-down {
    display: none;
}

.luma-wrapper .form-section4 {
    position: absolute;
    /*bottom: 45px;*/
    bottom: 25px;
    right: 260px;
    /*bottom: 65px;
    transform: rotate(7deg);*/
    z-index: 4;
    width: 980px;
    max-width: calc(100% - 350px);
}

.luma-wrapper .form-section4 .form-row {
    text-align: right;
    margin: 0;
    display: flex;
    justify-content: flex-end;
}

.luma-wrapper .luma_popup_form .form-section4 label {
    text-shadow: unset;
    line-height: 1;
    font-size: 13px;
    position: relative;
}

.luma-wrapper .form-section4 .form-row label p {
    font-family: "almoni-neue-regular", Sans-serif;
    color: #FFFFFF;
    font-size: 15px;
    line-height: 1;
    font-weight: 400;
    display: inline-block;
    margin: 0;
    padding-right: 20px;
    position: relative;
    direction: rtl;
}

.luma-wrapper .form-section4 .form-row label p a {
    text-decoration: underline !important;
    color: #FFFFFF;
    cursor: pointer;
}

.luma-wrapper .form-section4 .form-row label p:after {
    content: '';
    width: 13px;
    height: 13px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    border: 2px solid #FFFFFF;
}

.luma-wrapper .form-section4 .form-row label input:checked~p::before {
    content: '';
    width: 13px;
    height: 13px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
    border: 2px solid #FFFFFF;
    background: #a6c538;
}

.luma-wrapper .luma_popup_form .form-section4 label input {
    height: 0;
    width: 0 !important;
    opacity: 0;
    position: absolute;
    margin: 0;
}

.luma-wrapper .luma_popup_form .form-section4 .form-row span.err {
    left: unset;
    right: calc(100% + 10px);
    width: 160px;
    top: 50%;
    transform: translateY(-50%);
    font-family: 'CarlsbergRegular', sans-serif;
    font-weight: 300;
}

@media only screen and (max-width:1400px) {
    .luma-bottle-wrapper {
        right: 20px;
    }
    .luma-wrapper .form-section2 {
        right: 110px;
    }
    .luma-wrapper .form-section3 {
        right: 522px;
    }
    .luma-wrapper span.required, .luma-wrapper .form-section4 {
        right: 180px;
    }
}

@media only screen and (max-width:1260px) {
    .luma-wrapper button.luma_popup_form_close {
        left: 18%;
    }
    .luma-wrapper .form-section-img {
        left: calc(40% + 220px);
    }
    .luma-wrapper .form-section1 {
        left: 40%;
    }
    .luma-wrapper .form-section4 {
        /*bottom: 65px;*/
    }
    .luma-wrapper .form-section4 .form-row label p, .luma-wrapper span.required {
        font-size: 13px;
    }
}

@media only screen and (max-width:991px) {
    .luma-heading-wrapper .heading-leaf {
        width: 50px;
    }
    .luma-heading-wrapper h2 {
        font-size: 34px;
        line-height: 1;
    }
    .luma-flower-wrapper.flower2 {
        right: -30px;
        top: 180px;
    }
    .luma-wrapper button.luma_popup_form_close {
        top: 26%;
    }
    .luma-wrapper .form-section1, .luma-wrapper .form-section-img {
        top: calc(26% + 60px);
    }
    .luma-bottle-wrapper {
        right: 10px;
    }
    .luma-first-step, .luma-wrapper .form-section2, .luma-third-step .luma-bottle-text {
        right: 100px;
    }
    .luma-wrapper span.required {
        right: 170px;
    }
    .luma-wrapper .form-section3 {
        right: 512px;
    }
    .luma-third-step .luma-bottle-button {
        right: 295px;
    }
    .luma-wrapper .form-section4 {
        /*bottom: 40px;*/
        bottom: 20px;
        right: 170px;
    }
}

@media only screen and (max-width:767px) {
    .luma-bottle-wrapper, .luma-wrapper .luma_popup_wrapper .form-section-img, .luma-flower-wrapper.flower2 {
        display: none;
    }
    .luma-heading-wrapper {
        padding: 15px 20px;
    }
    .luma-heading-wrapper .heading-leaf {
        width: 30px;
    }
    .luma-heading-wrapper h2 {
        font-size: 24px;
        line-height: 1.1;
    }
    .luma-heading-wrapper h3 {
        font-size: 20px;
        line-height: 1.1;
    }
    .luma-flower-wrapper.flower1 {
        left: -10px;
        bottom: 200px;
    }
    .luma-flower-wrapper.flower3 {
        left: -40px;
        top: -130px;
    }
    .luma-first-step, .luma-third-step .luma-bottle-text {
        bottom: 120px;
        right: -10px;
        padding: 10px 15px;
        width: 260px;
    }
    .luma-first-step p, .luma-third-step .luma-bottle-text p {
        font-size: 22px;
    }
    .luma-wrapper button.luma_popup_form_close {
        top: 130px;
        left: calc(50% - 120px);
        width: 30px;
        height: 30px;
        font-size: 18px;
    }
    .luma-wrapper .form-section1 {
        top: 170px;
        left: 50%;
        transform: translateX(-50%) rotate(7deg);
    }
    .luma-wrapper .form-section1 h2 {
        width: 260px;
        font-size: 22px;
        margin: 0;
        padding: 10px 15px;
        position: relative;
        right: -20px;
    }
    .luma-wrapper .form-section1 .luma_title {
        /*width: auto;*/
        width: 315px;
        font-size: 20px;
        margin: 0 0 0 -10px;
        padding: 15px;
        position: relative;
        right: -20px;
    }
    .luma-wrapper .form-section1 #luma_img {
        width: 162px;
        margin-left: -30px;
        margin-top: 5px;
    }
    .luma-wrapper .form-section1 #luma_img a {
        padding: 5px 15px;
        font-size: 18px;
    }
    .luma-wrapper .form-section1 .luma_img_trigger {
        font-size: 20px;
        bottom: -5px;
        left: 10px;
    }
    .luma-wrapper .form-section1 span.fileloader {
        left: 175px;
        top: 2px;
    }
    .luma-wrapper .form-section2 {
        right: -20px;
        padding: 5px 15px;
        width: 300px;
        bottom: unset;
        top: 380px;
    }
    .luma-wrapper .luma_popup_form input {
        width: 180px;
        line-height: 1.1;
        font-size: 20px;
    }
    .luma-wrapper .form-section3 input {
        width: auto;
        padding: 5px 20px;
    }
    .luma-wrapper .luma_popup_form label {
        line-height: 1.1;
        font-size: 20px;
    }
    .luma-third-step .luma-bottle-button {
        bottom: 90px;
        right: 70px;
    }
    .luma-third-step .luma-bottle-button a {
        line-height: 1;
        font-size: 18px;
        padding: 5px 15px;
    }
    .luma_map .custom-window {
        width: 320px;
        height: 160px;
        margin-top: 0 !important;
    }
    .luma_map .custom-window .si-close-button {
        left: 20px;
    }
    .luma-wrapper .luma_map .form-section-img {
        left: calc(50% + 110px);
        top: calc(50% + 40px);
        width: 100px;
        border: 2px solid #005b24;
    }
    .luma-wrapper .luma_map .marker-section {
        left: calc(50% - 40px);
    }
    .luma-wrapper .luma_map .marker-section h2 {
        width: 220px;
        font-size: 24px;
        margin: 0;
        padding: 5px 15px;
    }
    .luma-wrapper .luma_map .marker-section .luma_title {
        width: 220px;
        font-size: 22px;
        margin: 0;
        padding: 5px 15px;
    }
    .luma-wrapper .form-section3 {
        right: 192px;
        bottom: unset;
        top: 495px;
    }
    .luma-wrapper span.required {
        right: 20px;
        bottom: unset;
        top: 520px;
    }
    .luma-wrapper .form-section1 .luma_title+span.err {
        left: 90px;
        bottom: 37px;
    }
    #luma_img+span.err {
        left: 30px;
        bottom: -25px;
    }
    .form-section3 span.err {
        right: unset;
        transform: unset;
        left: 0;
    }
    #luma_map {
        height: 750px;
    }
    .luma-wrapper .form-section4 {
        bottom: unset;
        right: 20px;
        top: 560px;
        max-width: calc(100% - 40px);
    }
    .luma-wrapper .luma_popup_form .form-section4 .form-row span.err {
        top: calc(100% - 10px);
        right: 20px;
    }
    .luma-wrapper .luma_popup_form .form-section4 .form-row span.err+p {
        margin-bottom: 15px;
    }
}

.picnic-wrapper {
    background: #c9c8b9 url('images/bubbles-picnic.png');
    background-size: 100% auto;
    background-position: top center;
    padding: 60px 0 30px;
    position: relative;
}

.picnic-wrapper .container {
    max-width: 1140px;
    padding: 0 10px;
}

.picnic-wrapper .picnic-heding {
    text-align: center;
    margin-bottom: 100px;
}

.picnic-wrapper .picnic-heding img {
    max-width: 100%;
}

.picnic-wrapper h2 {
    line-height: 1.1;
    color: #FFFFFF;
    font-family: "almoni-neue-bold", Sans-serif;
    font-size: 50px;
    font-weight: 600;
    text-shadow: 2px 2px 3px rgb(0 0 0 / 60%);
    letter-spacing: 2px;
    margin: 10px 0;
    direction: rtl;
}

.picnic-wrapper h3 {
    line-height: 1;
    color: #FFFFFF;
    font-family: "almoni-neue-regular", Sans-serif;
    font-size: 20px;
    text-shadow: 2px 2px 3px rgb(0 0 0 / 60%);
    margin: 30px 0 110px;
    direction: rtl;
}

.picnic-wrapper .picnic-heding .picnic-present {
    overflow: hidden;
    max-width: 770px;
    margin: 0 auto;
}

.picnic-wrapper .picnic-heding .picnic-present span {
    line-height: 1.1;
    color: #FFFFFF;
    font-family: "almoni-neue-bold", Sans-serif;
    font-size: 40px;
    font-weight: 600;
    text-shadow: 2px 2px 3px rgb(0 0 0 / 60%);
    letter-spacing: 2px;
    position: relative;
}

.picnic-wrapper .picnic-heding .picnic-present span:after, .picnic-wrapper .picnic-heding .picnic-present span:before {
    content: '';
    height: 3px;
    width: 500px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: #fff;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.2);
}

.picnic-wrapper .picnic-heding .picnic-present span:after {
    left: calc(100% + 15px);
}

.picnic-wrapper .picnic-heding .picnic-present span:before {
    right: calc(100% + 15px);
}

.picnic-wrapper .picnic-flower-wrapper {
    position: absolute;
    z-index: 2;
}

.picnic-wrapper .picnic-flower-wrapper.flower4 {
    left: 0;
    top: 120px;
}

.picnic-wrapper .picnic-flower-wrapper.flower5 {
    right: 200px;
    top: 0;
}

.picnic-wrapper .picnic-flower-wrapper.flower6 {
    right: 0;
    top: 230px;
}

.picnic-wrapper .picnic-content {
    display: flex;
}

.col-md-6 {
    width: 50%;
    padding: 0 10px;
}

.picnic-wrapper .picnic-bottle-image {
    position: absolute;
    left: 0;
    bottom: 100px;
}

.picnic-wrapper .picnic-link {
    background: #005b24 !important;
    line-height: 36px;
    color: #FFFFFF;
    font-family: "almoni-neue-regular", Sans-serif;
    font-size: 34px;
    font-weight: 400;
    width: auto;
    padding: 10px 50px 10px 20px;
    box-shadow: unset;
    border-radius: 0;
    transform: rotate(5deg);
    display: inline-block;
    position: absolute;
    right: 190px;
    bottom: 100px;
    direction: rtl;
}

.picnic-wrapper .link-map-wrapper {
    width: 100%;
    display: block;
    text-align: center;
}

.picnic-wrapper .link-map-wrapper .link-map {
    line-height: 20px;
    color: #005b24;
    font-family: "almoni-neue-regular", Sans-serif;
    font-size: 24px;
    font-weight: 400;
    width: auto;
    text-align: center;
    display: inline-block;
    margin: 0 auto;
    padding-bottom: 10px;
}

.picnic-wrapper .link-map-wrapper .link-map span {
    display: block;
    transform: rotate(-90deg) translateX(-10px);
    margin-top: -10px;
}

.picnic-wrapper .basket-img {
    position: absolute;
    right: 0;
    bottom: -140px;
    z-index: 2;
}

@media only screen and (max-width:1330px) {
    .picnic-wrapper .picnic-bottle {
        width: 35%;
    }
    .picnic-wrapper .basket-img {
        bottom: -110px;
        max-width: 250px;
    }
    .picnic-wrapper .picnic-link {
        right: 170px;
        bottom: 120px;
    }
}

@media only screen and (max-width:1060px) {
    .picnic-wrapper .picnic-heding {
        margin-bottom: 0px;
    }
    .picnic-wrapper .picnic-bottle-image {
        max-width: 350px;
    }
}

@media only screen and (max-width:991px) {
    .picnic-wrapper .picnic-heding img {
        max-width: 70%;
    }
    .picnic-wrapper .picnic-heding .picnic-present {
        max-width: 550px;
    }
    .picnic-wrapper .picnic-heding .picnic-present span {
        font-size: 30px;
    }
    .picnic-wrapper h2 {
        line-height: 1;
        font-size: 36px;
    }
    .picnic-wrapper h3 {
        /*font-size: 26px;*/
    }
    .picnic-wrapper .picnic-bottle-image {
        max-width: 300px;
    }
    .picnic-wrapper .basket-img {
        bottom: -70px;
        max-width: 200px;
    }
    .picnic-wrapper .picnic-link {
        right: 140px;
        bottom: 110px;
    }
}

@media only screen and (max-width:767px) {
    .picnic-wrapper .picnic-flower-wrapper.flower4, .picnic-wrapper .picnic-flower-wrapper.flower6 {
        display: none;
    }
    .picnic-wrapper .picnic-heding img {
        max-width: 90%;
    }
    .picnic-wrapper .picnic-heding .picnic-present span {
        font-size: 26px;
    }
    .picnic-wrapper h2 {
        font-size: 30px;
    }
    .picnic-wrapper h3 {
        /*font-size: 24px;*/
    }
    .picnic-wrapper .picnic-content {
        flex-wrap: wrap;
    }
    .col-12, .picnic-wrapper .picnic-bottle {
        width: 100%;
    }
    .picnic-wrapper .picnic-bottle-image {
        max-width: 100%;
        position: relative;
        bottom: 0;
        left: -20px;
    }
    .picnic-wrapper .basket-img {
        bottom: 40px;
        max-width: 100px;
        right: -28px;
    }
    .picnic-wrapper .picnic-link {
        right: 30px;
        bottom: 120px;
        font-size: 20px;
    }
}

/*---- BG CSS End ----*/

#lumasubmit:hover {
    box-shadow: none !important;
}

.luma-wrapper .form-section2 input:focus {
    color: white !important;
}

#luma_title:focus {
    color: #2e4e02 !important;
}